
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#loader-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #333333;
  z-index: 10000;
  border-top: 6px solid #469bd6;
}

#loader-wrapper.loader-hidden {
  opacity: 0;
  transition: opacity 0.8s ease;
}

#loader-content {
  width: 300px;
  position: absolute;
  left: calc(50% - 150px);
  top: 20%;
  color: black;
  text-align: center;
}

#loader-content h1, #loader-content h2 {
  font-family: "Roboto", Arial, sans-serif;
  color: #DDD;
}

#loader-content h1.loader-title {
  font-size: 14pt;
  margin-bottom: 30px;
  font-weight: bold;
  border: none;
  text-align: center;
}

#loader-content h1.loader-title:after {
  margin: 6px auto 10px auto;
  width: 100%;
  background-color: #009EDB;
  height: 6px;
  content: "";
  display: block;
}

#loader-content h2 {
  font-size: 10pt;
  margin-top: 30px;
}

#loader-emblem {
    width: 80px;
    height: 80px;
    animation: rotation infinite 2s linear;
}

@keyframes rotation{
  from{
    transform:rotate(0deg);
  }

  to{
    transform:rotate(360deg);
  }
}

@-webkit-keyframes spinner {
    from
    {
        -webkit-transform: rotateY(0deg);
    }
    to {
        -webkit-transform: rotateY(-360deg);
    }
}

@keyframes spinner {
    from {
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    to
    {
        -moz-transform: rotateY(-360deg);
        -ms-transform: rotateY(-360deg);
        transform: rotateY(-360deg);

    }
}
